# Template
Extension created with this template 
https://github.com/Kocal/vue-web-extension/tree/v1

#Build details

npm version: 6.14.11
node version: v14.16.0

builded on Windows 10

#Build instruction

to build the project use the following command:

npm install
npm run build
